%h1
    Hola
    = @user.email
    , tienes una nueva tarea
%p
    %b Nombre
    = @task.name
%p
    %b Descripcion
    = @task.description
%p
    %b Categoría
    = @task.category.name
%p
    %b Enlace
    = link_to @task.code, @task